#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.2.1.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.2.1.0-D1fj8nNiS2zDTnA0CiT0c1
key:                  hls-explicit-imports-plugin-1.2.1.0-D1fj8nNiS2zDTnA0CiT0c1
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  3d20a3c987497414878b0bf9c1f4a446
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-imports-plugin-1.2.1.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-imports-plugin-1.2.1.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-1.2.1.0-D1fj8nNiS2zDTnA0CiT0c1

depends:
    aeson-2.1.2.1-4zJKowqIccG16mc5i0l3g8 base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1 ghc-9.2.8
    ghcide-1.10.0.0-Gw1BTX4KraP7XYbJS4MOiC
    hls-graph-1.9.0.0-8PLACFapXpu3Fn94ywvGzq
    hls-plugin-api-1.6.0.0-KYlvmi4KkDVALQrzUA49mP
    lsp-1.6.0.0-F1d20JwoOXG3HCMDteVUz0 text-1.2.5.0
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

